grinder 0.9.0
grinder: ^0.9.0 copied to clipboard

Grinder is a task runner for Dart, helping to define and automate common project workflows.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ dart pub global activate grinder

Use it

The package has the following executables:

$ grind

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add grinder

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  grinder: ^0.9.0

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:grinder/grinder.dart';